DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12040;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(12040,'12040_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2020-07-10 15:55:55'},'1','C',0,null,6,'1',1120,'haos_reportingrelation',' ',12040,'2','adminorg',' ',' ','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=896112756938284032;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(896112756938284032,'3041_S',1,{ts'2020-05-21 09:35:32'},1,{ts'2020-07-10 15:56:17'},'1','A',0,null,0,'1',1021,'haos_reportingrelation',' ',896112756938284032,'2','position',' ',' ','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0T15TAF/=/DY';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0T15TAF/=/DY',896112756938284032,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB6YD2BGQJN';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB6YD2BGQJN',12040,'zh_CN','角色协作关系',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0T15TAF/=/DZ';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0T15TAF/=/DZ',896112756938284032,'zh_TW','角色協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB6YD2BGQJO';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0IB6YD2BGQJO',12040,'zh_TW','角色協作關係',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+OWXYG2';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+OWXYG2',12040,'en_US','Role Reporting Relations',' ',' ');
 